<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminSettings.class.php');

template:
{
	AdminSettings::tplSectionOptions('options_gallery');
	Admin::tplFileTypes();

	Template::set('new_version_check', Update::isAllowedHTTPOrigin());
	Template::set('tz_identifiers', L10N::getTzIdentifiers());
}

AdminSettings::config();

Template::langs($_POST['lang_default'] ?? Config::$params['lang_default']);

?>